1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

3270 und oscam höher version als 4066

Dieses Thema im Forum "Fritzbox Archiv" wurde erstellt von raute, 5. Februar 2012.

  1. raute
    Offline

    raute Ist gelegentlich hier

    Registriert:
    6. Dezember 2010
    Beiträge:
    76
    Zustimmungen:
    6
    Punkte für Erfolge:
    8
    hallo, hat jemand auf der fritzb 3270 eine höher version als die oscam 4066 laufen ?
    habe schon ab vers. 50xx probiert ohne erfolg.
    evtl. kann mir jemand tipps geben oder direkt helfen.
    generell liegt's ja nicht an der 3270 sondern an der oscam.

    vg
    raute
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. mxer
    Offline

    mxer Moderator Digital Eliteboard Team

    Registriert:
    20. September 2008
    Beiträge:
    13.915
    Zustimmungen:
    6.220
    Punkte für Erfolge:
    113
    AW: 3270 und oscam höher version als 4066

    Hier gibt es jede Menge akktuelle oscam:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Einfach mit der Toolbox ( wenn im Freetz vorhanden ) hochladen, fertig.

    Sonst mal über eine aktuelle Freetz-Version nachdenken?

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?



    Ist da nix dabei, mal bei märklin auf die Signatur gehen, da gibts die volle Auswahl :ja
     
    #2
    raute und (gelöschter Benutzer) gefällt das.

Diese Seite empfehlen